Bug 58854 - Button not localized
Summary: Button not localized
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Localization (show other bugs)
Version:
(earliest affected)
4.0.0.0.beta2
Hardware: x86 (IA32) Linux (All)
: medium normal
Assignee: Andras Timar
QA Contact:
URL:
Whiteboard: target:4.1.0 target:4.0.0.2
Keywords:
Depends on:
Blocks:
 
Reported: 2012-12-29 10:15 UTC by Leif Lodahl
Modified: 2013-11-16 23:11 UTC (History)
1 user (show)

See Also:


Attachments
Screenshot (27.66 KB, image/png)
2012-12-29 10:15 UTC, Leif Lodahl
Details
The original attachment attached as picture (27.66 KB, image/png)
2013-01-01 12:17 UTC, Rob Snelders
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Leif Lodahl 2012-12-29 10:15:26 UTC
Created attachment 72242 [details]
Screenshot

In Writer in the dialog Table -> Insert -> Table the button "Insert" is not localized. 

I tried the Danish and German version. Both the same.
Comment 1 Rob Snelders 2013-01-01 12:17:56 UTC
Created attachment 72359 [details]
The original attachment attached as picture
Comment 2 Rob Snelders 2013-01-01 12:20:20 UTC
Thank you for reporting this bug.

I have the same issue with LO-4.0-beta2 on Ubuntu x86_64 in Dutch.
Comment 4 Not Assigned 2013-01-14 21:17:59 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=9ad64e2c8c9e8b192bb97fcf0ef40061ec379f40

fdo#58854 'Insert' button was untranslatable



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 5 Not Assigned 2013-01-15 06:47:42 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "libreoffice-4-0":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=fa16c2d432c6054edd2dede556876f5455b7e26b&h=libreoffice-4-0

fdo#58854 'Insert' button was untranslatable


It will be available in LibreOffice 4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.